<?php
$sql = "SELECT * FROM Firma WHERE ID = \"" . PREFIX . "\";";
$result = $db->query($sql);
$nt = $result->fetch_assoc();

if (2 == strlen(dechex($nt['F1_Red'])))
{
	$Color1 = dechex($nt['F1_Red']);
}
else
{
	$Color1 = "0" . dechex($nt['F1_Red']);
}
if (2 == strlen(dechex($nt['F1_Green'])))
{
	$Color1 .= dechex($nt['F1_Green']);
}
else
{
	$Color1 .= "0" . dechex($nt['F1_Green']);
}
if (2 == strlen(dechex($nt['F1_Blue'])))
{
	$Color1 .= dechex($nt['F1_Blue']);
}
else
{
	$Color1 .= "0" . dechex($nt['F1_Blue']);
}
if (2 == strlen(dechex($nt['F2_Red'])))
{
	$Color2 = dechex($nt['F2_Red']);
}
else
{
	$Color2 = "0" . dechex($nt['F2_Red']);
}
if (2 == strlen(dechex($nt['F2_Green'])))
{
	$Color2 .= dechex($nt['F2_Green']);
}
else
{
	$Color2 .= "0" . dechex($nt['F2_Green']);
}
if (2 == strlen(dechex($nt['F2_Blue'])))
{
	$Color2 .= dechex($nt['F2_Blue']);
}
else
{
	$Color2 .= "0" . dechex($nt['F2_Blue']);
}

echo "<fieldset>\n";
echo "	<legend>Firmenstammdaten bearbeiten</legend>\n";
echo "	<br />\n";
echo "	<form action=\"index.php?" . $_SERVER['QUERY_STRING'] . "\" method=\"post\">\n";
echo "		<fieldset>\n";
echo "			<legend class=\"sub\" >Allgemeine Daten</legend>\n";
echo "			<input type=\"hidden\" name=\"ASP\" value=\"0\" />\n";
echo "			<input type=\"hidden\" name=\"Anzeige_Browser\" value=\"0\" />\n";
echo "			<input type=\"hidden\" name=\"Email_Kopie\" value=\"0\" />\n";
echo "			<label>Firmenname</label>\n";
echo "			<input type=\"text\" name=\"Firma_Name\" value=\"" . $nt['Firma_Name'] . "\" />\n";
echo "			<br />\n";
echo "			<label>Firmenname Zusatz</label>\n";
echo "			<input type=\"text\" name=\"Firma_Zusatz\" value=\"" . $nt['Firma_Zusatz'] . "\" />\n";
echo "			<br />\n";
echo "			<label>gesetzl. Vertreter</label>\n";
echo "			<input type=\"text\" name=\"Vertreter\" value=\"" . $nt['Vertreter'] . "\" />\n";
echo "			<br />\n";
echo "			<label>Adresse</label>\n";
echo "			<input type=\"text\" name=\"Adresse\" value=\"" . $nt['Adresse'] . "\" />\n";
echo "			<br />\n";
echo "			<label>PLZ</label>\n";
echo "			<input type=\"text\" name=\"PLZ\" value=\"" . $nt['PLZ'] . "\" />\n";
echo "			<br />\n";
echo "			<label>Ort</label>\n";
echo "			<input type=\"text\" name=\"Ort\" value=\"" . $nt['Ort'] . "\" />\n";
echo "			<br />\n";
echo "			<label>Telefon</label>\n";
echo "			<input type=\"text\" name=\"Telefon\" value=\"" . $nt['Telefon'] . "\" />\n";
echo "			<br />\n";
echo "			<label>Mobil</label>\n";
echo "			<input type=\"text\" name=\"Mobil\" value=\"" . $nt['Mobil'] . "\" />\n";
echo "			<br />\n";
echo "			<label>Email</label>\n";
echo "			<input type=\"text\" name=\"Email\" value=\"" . $nt['Email'] . "\" />\n";
echo "			<br />\n";
echo "			<label>Homepage</label>\n";
echo "			<input type=\"text\" name=\"Homepage\" value=\"" . $nt['Homepage'] . "\" />\n";
echo "			<img src=\"img/small_info.png\" alt=\"Adresse der Form: http://www.meine-domain.de\" title=\"Adresse der Form: http://www.meine-domain.de\" />\n";
echo "			<br />\n";
echo "			<label>Steuernummer</label>\n";
echo "			<input type=\"text\" name=\"Steuernummer\" value=\"" . $nt['Steuernummer'] . "\" />\n";
echo "			<br />\n";
echo "			<label>Gerichtsstand</label>\n";
echo "			<input type=\"text\" name=\"Gerichtsstand\" value=\"" . $nt['Gerichtsstand'] . "\" />\n";
echo "			<br />\n";
echo "		<label>Standardsatz MwSt. in %</label>\n";
echo "		<input type=\"text\" name=\"MwSt\" value=\"" . $nt['MwSt'] . "\" />\n";
echo "		<img src=\"img/small_info.png\" alt=\"Für Deutschland geben Sie 19 oder 7 an. Der hier angegebene MwSt.-Satz wird als Standard verwendet. Er ist in den Schriftstücken individuell abänderbar.\" title=\"Für Deutschland geben Sie 19 oder 7 an. Der hier angegebene MwSt.-Satz wird als Standard verwendet. Er ist in den Schriftstücken individuell abänderbar.\" />\n";
echo "		<br />\n";
echo "		</fieldset>\n";
echo "		<fieldset>\n";
echo "			<legend class=\"sub\">Bankverbindung</legend>\n";
echo "			<label><b>Bankverbindung 1</b></label>\n";
echo "			<label>Institut</label>\n";
echo "			<input type=\"text\" name=\"Bank1\" value=\"" . $nt['Bank1'] . "\" />\n";
echo "			<br />\n";
echo "			<label>&nbsp;</label>\n";
echo "			<label>BIC</label>\n";
echo "			<input type=\"text\" name=\"BLZ1\" value=\"" . $nt['BLZ1'] . "\" />\n";
echo "			<br />\n";
echo "			<label>&nbsp;</label>\n";
echo "			<label>IBAN</label>\n";
echo "			<input type=\"text\" name=\"Konto1\" value=\"" . $nt['Konto1'] . "\" />\n";
echo "			<br />\n";
echo "			<label><b>Bankverbindung 2</b></label>\n";
echo "			<label>Institut</label>\n";
echo "			<input type=\"text\" name=\"Bank2\" value=\"" . $nt['Bank2'] . "\" />\n";
echo "			<img src=\"img/small_info.png\" alt=\"Bankverbindung 2 wird nur angezeigt, falls ausgefüllt!\" title=\"Bankverbindung 2 wird nur angezeigt, falls ausgefüllt!\" />\n";
echo "			<br />\n";
echo "			<label>&nbsp;</label>\n";
echo "			<label>BIC</label>\n";
echo "			<input type=\"text\" name=\"BLZ2\" value=\"" . $nt['BLZ2'] . "\" />\n";
echo "			<br />\n";
echo "			<label>&nbsp;</label>\n";
echo "			<label>IBAN</label>\n";
echo "			<input type=\"text\" name=\"Konto2\" value=\"" . $nt['Konto2'] . "\" />\n";
echo "			<br />\n";
echo "		</fieldset>\n";
echo "		<fieldset>\n";
echo "			<legend class=\"sub\">Artikeldaten</legend>\n";
echo "			<label>Feld1: Name</label>\n";
echo "			<input type=\"text\" name=\"Feld1_Name\" value=\"" . $nt['Feld1_Name'] . "\" />\n";
echo "			<img src=\"img/small_info.png\" alt=\"Wenn Sie dieses Feld nicht benutzen wollen, muss es leer bleiben!\" title=\"Wenn Sie dieses Feld nicht benutzen wollen, muss es leer bleiben!\" />\n";
echo "			<br />\n";
echo "			<label>Feld2: Name</label>\n";
echo "			<input type=\"text\" name=\"Feld2_Name\" value=\"" . $nt['Feld2_Name'] . "\" />\n";
echo "			<img src=\"img/small_info.png\" alt=\"Wenn Sie dieses Feld nicht benutzen wollen, muss es leer bleiben!\" title=\"Wenn Sie dieses Feld nicht benutzen wollen, muss es leer bleiben!\" />\n";
echo "			<br />\n";
echo "			<label>Feld3: Name</label>\n";
echo "			<input type=\"text\" name=\"Feld3_Name\" value=\"" . $nt['Feld3_Name'] . "\" />\n";
echo "			<img src=\"img/small_info.png\" alt=\"Wenn Sie dieses Feld nicht benutzen wollen, muss es leer bleiben!\" title=\"Wenn Sie dieses Feld nicht benutzen wollen, muss es leer bleiben!\" />\n";
echo "			<br />\n";
echo "			<label>Feld4: Name</label>\n";
echo "			<input type=\"text\" name=\"Feld4_Name\" value=\"" . $nt['Feld4_Name'] . "\" />\n";
echo "			<img src=\"img/small_info.png\" alt=\"Wenn Sie dieses Feld nicht benutzen wollen, muss es leer bleiben!\" title=\"Wenn Sie dieses Feld nicht benutzen wollen, muss es leer bleiben!\" />\n";
echo "			<br />\n";
echo "			<label>Feld5: Name</label>\n";
echo "			<input type=\"text\" name=\"Feld5_Name\" value=\"" . $nt['Feld5_Name'] . "\" />\n";
echo "			<img src=\"img/small_info.png\" alt=\"Wenn Sie dieses Feld nicht benutzen wollen, muss es leer bleiben! Vergeben Sie den Namen <<Intern>>, falls das Feld nicht gedruckt werden soll.\" title=\"Wenn Sie dieses Feld nicht benutzen wollen, muss es leer bleiben! Vergeben Sie den Namen <<Intern>>, falls das Feld nicht gedruckt werden soll.\" />\n";
echo "			<br />\n";
echo "		</fieldset>\n";
echo "		<fieldset>\n";
echo "			<legend class=\"sub\">Schriftverkehr: Einstellungen</legend>\n";
echo "			<label>PDFs im Browser öffnen</label>\n";
echo "			<input type=\"checkbox\" name=\"Anzeige_Browser\" value=\"1\"";
if ($nt['Anzeige_Browser'])
{
	echo " checked=\"checked\"";
}
echo " />\n";
echo "			<img src=\"img/small_info.png\" alt=\"Falls Ihr Browser beim Öffnen der PDF-Dateien abstürzt, deaktivieren Sie diese Option. Weitere Informationen erhalten Sie in der Dokumentation!\" title=\"Falls Ihr Browser beim Öffnen der PDF-Dateien abstürzt, deaktivieren Sie diese Option. Weitere Informationen erhalten Sie in der Dokumentation!\" />\n";
echo "			<br />\n";
echo "			<label>Ansprechpartner anzeigen</label>\n";
echo "			<input type=\"checkbox\" name=\"ASP\" value=\"1\"";
if ($nt['ASP'])
{
	echo " checked=\"checked\"";
}
echo " />\n";
echo "			<br />\n";
echo "			<label>Tätigkeitsfeld</label>\n";
echo "			<textarea style=\"width: 300px\" rows=\"5\" name=\"Feld\">" . $nt['Feld'] . "</textarea>\n";
echo "			<img src=\"img/small_info.png\" alt=\"Wird nur angezeigt, wenn die Anzeige des Ansprechpartners nicht aktiv ist\" title=\"Wird nur angezeigt, wenn die Anzeige des Ansprechpartners nicht aktiv ist\" />\n";
echo "			<br />\n";

echo "			<label>Angebot: Gültigkeit</label>\n";
echo "			<input type=\"text\" name=\"A_Bis\" value=\"" . $nt['A_Bis'] . "\" />\n";
echo "			<img src=\"img/small_info.png\" alt=\"Tage ab dem Zeitpunkt der Erstellung\" title=\"Tage ab dem Zeitpunkt der Erstellung\" />\n";
echo "			<br />\n";
echo "			<label>Rechnung: Zahlbar bis</label>\n";
echo "			<input type=\"text\" name=\"Z_Bis\" value=\"" . $nt['Z_Bis'] . "\" />\n";
echo "			<img src=\"img/small_info.png\" alt=\"Tage ab dem Zeitpunkt der Erstellung\" title=\"Tage ab dem Zeitpunkt der Erstellung; Dieses Datum wird auch standardmäßig für die Zahlbarkeit einer Mahnung verwendet.\" />\n";
echo "			<br />\n";
echo "			<label>Mahnung2: Verzugszins in %</label>\n";
echo "			<input type=\"text\" name=\"Zins\" value=\"" . $nt['Zins'] . "\" />\n";
echo "			<br />\n";
echo "			<label>Mahnung2: Gebühren in €</label>\n";
echo "			<input type=\"text\" name=\"Gebuehr\" value=\"" . $nt['Gebuehr'] . "\" />\n";
echo "			<br />\n";
echo "			<label>Skonto: gültig bis</label>\n";
echo "			<input type=\"text\" name=\"S_Bis\" value=\"" . $nt['S_Bis'] . "\" />\n";
echo "			<img src=\"img/small_info.png\" alt=\"Tage ab dem Zeitpunkt der Erstellung\" title=\"Tage ab dem Zeitpunkt der Erstellung\" />\n";
echo "			<br />\n";
echo "			<label>Skonto Text</label>\n";
echo "			<img src=\"img/small_info.png\" title=\"Dieser Text wird in allen Rechnungen benutzt, falls das Skonto nicht 0 entspricht.\" alt=\"Dieser Text wird in allen Rechnungen benutzt, falls das Skonto nicht 0 entspricht.\" />\n";
echo "			<br />\n";
echo "			<textarea name=\"Skonto\">" . stripslashes($nt['Skonto']) . "</textarea>\n";
echo "			<br />\n";
?>
	<script type="text/javascript">
		CKEDITOR.replace('Skonto',
			{
				toolbar: [
					['tokens_skonto']
				],
				extraPlugins: 'tokens_skonto'

			}
		);
	</script>
<?php
echo "			<label>Nummerierung</label>\n";
echo "			<input type=\"text\" name=\"Stellen\" value=\"" . $nt['Stellen'] . "\" />\n";
echo "			<img src=\"img/small_info.png\" alt=\"Anzahl der Stellen, die bei der Nummerierung der Dokumente verwendet wird. Bsp.: Bei 5 Stellen wird 14 zu 00014\" title=\"Anzahl der Stellen, die bei der Nummerierung der Dokumente verwendet wird. Bsp.: Bei 5 Stellen wird 14 zu 00014\" />\n";
echo "			<br />\n";
echo "			<label>Grußformel</label>\n";
echo "			<img src=\"img/small_info.png\" title=\"Die Grußformel wird in allen Schriftstücken benutzt.\" alt=\"Die Grußformel wird in allen Schriftstücken benutzt.\" />\n";
echo "			<br />\n";
echo "			<textarea name=\"Gruss\">" . stripslashes($nt['Gruss']) . "</textarea>\n";
echo "			<br />\n";
?>
	<script type="text/javascript">
		CKEDITOR.replace('Gruss',
			{
				toolbar: [
					['tokens_stamm']
				],
				extraPlugins: 'tokens_stamm'

			}
		);
	</script>
<?php
echo "		</fieldset>\n";
echo "		<fieldset>\n";
echo "			<legend class=\"sub\">Schriftverkehr: Farben</legend>\n";
echo "			<label><b>Farbe 1</b></label>\n";
echo "			<label>Rot</label>\n";
echo "			<input type=\"text\" name=\"F1_Red\" value=\"" . $nt['F1_Red'] . "\" />\n";
echo "			<span class=\"color\" style=\"background-color: #" . $Color1 . ";\">&nbsp;</span>\n";
echo "			<img src=\"img/small_info.png\" alt=\"Firmentexte im Kopf- und Fußbereich eines Dokuments\" title=\"Firmentexte im Kopf- und Fußbereich eines Dokuments\" />\n";
echo "			<br />\n";
echo "			<label>&nbsp;</label>\n";
echo "			<label>Grün</label>\n";
echo "			<input type=\"text\" name=\"F1_Green\" value=\"" . $nt['F1_Green'] . "\" />\n";
echo "			<br />\n";
echo "			<label>&nbsp;</label>\n";
echo "			<label>Blau</label>\n";
echo "			<input type=\"text\" name=\"F1_Blue\" value=\"" . $nt['F1_Blue'] . "\" />\n";
echo "			<br />\n";
echo "			<label><b>Farbe 2</b></label>\n";
echo "			<label>Rot</label>\n";
echo "			<input type=\"text\" name=\"F2_Red\" value=\"" . $nt['F2_Red'] . "\" />\n";
echo "			<span class=\"color\" style=\"background-color: #" . $Color2 . ";\">&nbsp;</span>\n";
echo "			<img src=\"img/small_info.png\" alt=\"Überschriften und falls gewählt das Tätigkeitsfeld innerhalb eines Dokuments\" title=\"Überschriften und falls gewählt das Tätigkeitsfeld innerhalb eines Dokuments\" />\n";
echo "			<br />\n";
echo "			<label>&nbsp;</label>\n";
echo "			<label>Grün</label>\n";
echo "			<input type=\"text\" name=\"F2_Green\" value=\"" . $nt['F2_Green'] . "\" />\n";
echo "			<br />\n";
echo "			<label>&nbsp;</label>\n";
echo "			<label>Blau</label>\n";
echo "			<input type=\"text\" name=\"F2_Blue\" value=\"" . $nt['F2_Blue'] . "\" />\n";
echo "			<br />&nbsp;<br />\n";
echo "		</fieldset>\n";
if (("" == $nt['Feld1_Name']) AND ("" == $nt['Feld2_Name']) AND ("" == $nt['Feld3_Name']) AND ("" == $nt['Feld4_Name']) AND ("" == $nt['Feld5_Name']))
{
}
else
{
	echo "		<fieldset class=\"stamm\">\n";
	echo "			<legend class=\"sub\">Schriftverkehr: Anzeige der Artikelfelder</legend>\n";
	echo "			<label>&nbsp;</label>\n";
	if ($_SESSION['Firma']['KfZ'])
	{
		echo "			<label>Voranschläge</label>\n";
	}
	else
	{
		echo "			<label>LVs</label>\n";
	}
	echo "			<label>Angebote</label>\n";
	echo "			<label>Bestätigungen</label>\n";
	echo "			<label>Rechnungen</label>\n";
	echo "			<label>Lieferscheine</label>\n";
	echo "			<label>Gutschriften</label>\n";
	echo "			<br />\n";
	if ("" != $nt['Feld1_Name'])
	{
		echo "			<label><b>" . $_SESSION['Firma']['Feld1_Name'] . "</b></label>\n";
		echo "			<input type=\"hidden\" name=\"Feld1_Lvs\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld1_Ang\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld1_Best\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld1_Rech\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld1_Liefer\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld1_Gut\" value=\"\" />\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld1_Lvs\" value=\"lv,\"";
		if (preg_match("/lv,/", $nt['Feld1']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld1_Ang\" value=\"angebot,\"";
		if (preg_match("/angebot,/", $nt['Feld1']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld1_Best\" value=\"bestaet,\"";
		if (preg_match("/bestaet,/", $nt['Feld1']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld1_Rech\" value=\"rechnung,\"";
		if (preg_match("/rechnung,/", $nt['Feld1']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld1_Liefer\" value=\"liefer,\"";
		if (preg_match("/liefer,/", $nt['Feld1']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld1_Gut\" value=\"gut,\"";
		if (preg_match("/gut,/", $nt['Feld1']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<br />\n";
	}
	if ("" != $nt['Feld2_Name'])
	{
		echo "			<label><b>" . $_SESSION['Firma']['Feld2_Name'] . "</b></label>\n";
		echo "			<input type=\"hidden\" name=\"Feld2_Lvs\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld2_Ang\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld2_Best\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld2_Rech\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld2_Liefer\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld2_Gut\" value=\"\" />\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld2_Lvs\" value=\"lv,\"";
		if (preg_match("/lv,/", $nt['Feld2']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld2_Ang\" value=\"angebot,\"";
		if (preg_match("/angebot,/", $nt['Feld2']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld2_Best\" value=\"bestaet,\"";
		if (preg_match("/bestaet,/", $nt['Feld2']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld2_Rech\" value=\"rechnung,\"";
		if (preg_match("/rechnung,/", $nt['Feld2']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld2_Liefer\" value=\"liefer,\"";
		if (preg_match("/liefer,/", $nt['Feld2']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld2_Gut\" value=\"gut,\"";
		if (preg_match("/gut,/", $nt['Feld2']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<br />\n";
	}
	if ("" != $nt['Feld3_Name'])
	{
		echo "			<label><b>" . $_SESSION['Firma']['Feld3_Name'] . "</b></label>\n";
		echo "			<input type=\"hidden\" name=\"Feld3_Lvs\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld3_Ang\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld3_Best\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld3_Rech\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld3_Liefer\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld3_Gut\" value=\"\" />\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld3_Lvs\" value=\"lv,\"";
		if (preg_match("/lv,/", $nt['Feld3']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld3_Ang\" value=\"angebot,\"";
		if (preg_match("/angebot,/", $nt['Feld3']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld3_Best\" value=\"bestaet,\"";
		if (preg_match("/bestaet,/", $nt['Feld3']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld3_Rech\" value=\"rechnung,\"";
		if (preg_match("/rechnung,/", $nt['Feld3']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld3_Liefer\" value=\"liefer,\"";
		if (preg_match("/liefer,/", $nt['Feld3']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld3_Gut\" value=\"gut,\"";
		if (preg_match("/gut,/", $nt['Feld3']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<br />\n";
	}
	if ("" != $nt['Feld4_Name'])
	{
		echo "			<label><b>" . $_SESSION['Firma']['Feld4_Name'] . "</b></label>\n";
		echo "			<input type=\"hidden\" name=\"Feld4_Lvs\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld4_Ang\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld4_Best\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld4_Rech\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld4_Liefer\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld4_Gut\" value=\"\" />\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld4_Lvs\" value=\"lv,\"";
		if (preg_match("/lv,/", $nt['Feld4']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld4_Ang\" value=\"angebot,\"";
		if (preg_match("/angebot,/", $nt['Feld4']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld4_Best\" value=\"bestaet,\"";
		if (preg_match("/bestaet,/", $nt['Feld4']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld4_Rech\" value=\"rechnung,\"";
		if (preg_match("/rechnung,/", $nt['Feld4']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld4_Liefer\" value=\"liefer,\"";
		if (preg_match("/liefer,/", $nt['Feld4']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld4_Gut\" value=\"gut,\"";
		if (preg_match("/gut,/", $nt['Feld4']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<br />\n";
	}
	if ("" != $nt['Feld5_Name'])
	{
		echo "			<label><b>" . $_SESSION['Firma']['Feld5_Name'] . "</b></label>\n";
		echo "			<input type=\"hidden\" name=\"Feld5_Lvs\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld5_Ang\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld5_Best\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld5_Rech\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld5_Liefer\" value=\"\" />\n";
		echo "			<input type=\"hidden\" name=\"Feld5_Gut\" value=\"\" />\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld5_Lvs\" value=\"lv,\"";
		if (preg_match("/lv,/", $nt['Feld5']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld5_Ang\" value=\"angebot,\"";
		if (preg_match("/angebot,/", $nt['Feld5']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld5_Best\" value=\"bestaet,\"";
		if (preg_match("/bestaet,/", $nt['Feld5']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld5_Rech\" value=\"rechnung,\"";
		if (preg_match("/rechnung,/", $nt['Feld5']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld5_Liefer\" value=\"liefer,\"";
		if (preg_match("/liefer,/", $nt['Feld5']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<label><input type=\"checkbox\" name=\"Feld5_Gut\" value=\"gut,\"";
		if (preg_match("/gut,/", $nt['Feld5']))
		{
			echo " checked=\"checked\"";
		}
		echo " /></label>\n";
		echo "			<br />\n";
	}
	echo "		</fieldset>\n";
}
echo "		<fieldset>\n";
echo "			<legend class=\"sub\">Schrift-Verkehr Hinweis §13 UStG</legend>\n";
echo "			<label>Hinweis nach §13 UStG</label>\n";
echo "			<br />\n";
echo "			<textarea rows=\"5\" name=\"UStG_13\">" . $nt['UStG_13'] . "</textarea>\n";
echo "			<br class=\"fix\" />\n";
echo "		</fieldset>\n";

echo "		<fieldset>\n";
echo "			<legend class=\"sub\">Email-Verkehr</legend>\n";
echo "			<label>Email-Kopie</label>\n";
echo "			<input type=\"checkbox\" name=\"Email_Kopie\" value=\"1\"";
if ("1" == $nt['Email_Kopie'])
{
	echo "checked=\"checked\"";
}
echo " />\n";
echo "			<img src=\"img/small_info.png\" alt=\"Wenn aktiviert, wird automatisch eine Kopie der Email an " . $nt['Email'] . " gesendet.\" title=\"Wenn aktiviert, wird automatisch eine Kopie der Email an " . $nt['Email'] . " gesendet.\" />\n";
echo "			<br class=\"fix\" />\n";
echo "			<label>Email Signatur</label>\n";
echo "			<br />\n";
echo "			<textarea rows=\"5\" name=\"Email_Signatur\">" . $nt['Email_Signatur'] . "</textarea>\n";
echo "			<br class=\"fix\" />\n";
echo "		</fieldset>\n";
echo "		<input type=\"submit\" name=\"formaction\" value=\"fd_save\" title=\"Speichern\" class=\"button_save\" />\n";
echo "	</form>\n";
echo "</fieldset>\n";